none
Problemas con el .Net Framework. RRS feed

  • Pregunta

  • Buenas tardes, tengo instalado el Windows 8.1 enterprise, resulta que necesito instalar varios programas, al iniciar el proceso me indican que necesito el .Net Framework 3.5, el problema es que este Windows trae el .NET Framework 4.5 y los programas parece que no lo reconocen, que puedo hacer???
    sábado, 1 de agosto de 2015 18:04

Respuestas